* {
    margin: 0;
    padding: 0;
}


.menu-superior {
    position: fixed;
    width: 100%;
    height: 80px;
    background-color: #ffff;
    padding: 25px
}


.logo{
    width: 150px;
}

.link-pravoce {
    color: red;
    font-weight: 700;
}

.banner {
    margin-top: 140px;
    width: 100%;
}

.services {
    width: 50px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}



.menu-services {
    margin-top: 60px;
    margin-left: 200px;
    display: flex;
    justify-content: center;
    list-style-type: none;
    gap: 30px;
}

.submenu-services {
    width: 120px;
    height: 120px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    border-radius: 10px;
    cursor: pointer;
    padding: 20px;
}

.submenu-services:hover {
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    transform: scale(1.1);
}

.list-navbar {
    font-family:'Arial';
    margin-left: 40px;
    display: flex;
    list-style-type: none;
    gap: 20px;
    color: #ffff;
    font-size: 18px;
}

.nav-bar {
    top: 80px;
    position: fixed;
    width: 100%;
    height: 60px;
    background-color: #cc0303;
    display: flex;
    align-items: center;
}

.itens-navbar {
    
    cursor: pointer;
}

.itens-navbar:hover {
    text-decoration: underline;
}




a {
    font-family: Arial;
    font-size: 15px;
    text-decoration: none;
    margin-left: 30px;
    color: #000;

}

a:hover {
    text-decoration: underline;
}

h3 {
    font-weight: 500;
    font-size: 30px;
    margin-left: 490px;
    margin-top: 70px;
}

p {
    font-size: 15px;
    margin-top: 30px;
    text-align: center;
}